module.exports = {
  "GET /main/index.do": {
    "success": true,
    "message": "报错了~",
    "code": null,
    timeStamp: Date.now(),
    "data": {
      currentTimestamp: Date.now(),
      actStartTimestamp: Date.now() - 100000000,
      actEndTimestamp: Date.now() + 100000000,

      privacy: false,
      rulePop: false,
      userId: 11141241,
      newAssistUser: 0,
      carvePop: false,
      rankPopInfo: {
        boolReward: false,
        rank: 1,
        prizeName: "奖品名称",
        prizeImg: "奖品名称"
      },
      rankPopInfo: null,

      rankInfo: {
        openTime: Date.now() + 1000 * 60 * 60 * 24,
        rankInfos: new Array(100).fill(1).map((_, i) => {
          return {
            index: i + 1,
            score: 1000 - i,
            userName: `userNam啊实打实大苏打实打实的阿斯顿阿斯顿阿斯顿e${i}`,
            meFlag: i === 2
          };
        }),
        myRank: {
          index: -1,
          score: 1011,
          userName: "userName"
        },
        rankOptions: new Array(4).fill(1).map(() => {
          return {
            ranking: 11,
            name: "奖品名",
            image: "奖品名称奖品名称奖品名称奖品名称奖品名称"
          };
        })
      }
    }
  },
  "GET /main/agreePrivacy.do": {
    "success": true,
    "message": "报错了~",
    "code": null,
    timeStamp: Date.now(),
    "data": ""
  }
};
